1.1.3

Posted about 5 years by rady kal

  • Topic is Locked
rady kal
rady kal Admin

Fancy Product Designer V3.5.2 is required for that update.


New Features

- Now you can update directly via WP dashboard. Requires Fancy Product Designer V3.5.0!

- The bulk order quantity is now used for woocommerce quantity in cart. Requires version 3.5.2 of Fancy Product Designer Basis plugin http://support.fancyproductdesigner.com/support/discussions/topics/13000008485

0 Votes


0 Comments